| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Gmp
Gmp.mpf

Methods
__hash()
_is_type()
_sprintf()
`!()
`!=()
`*()
`*=()
`+()
`+=()
`-()
`/()
`<()
`<=()
`==()
`>()
`>=()
``*()
``-()
``/()
`~()
cast()
create()
get_float()
get_int()
get_precision()
get_string()
set_precision()
sgn()

Gmp.mpf()->_is_type() | Gmp.mpf()->`!()

# Method Gmp.mpf()->_sprintf()

Method _sprintf

  `string _sprintf(int c, mapping flags)`